.survey_item_upload .file { background: #f8f7f7; border: 1px solid #d7d7d7; border-radius: 5px; padding: 5px; transition: background 0.3s ease; width: 483px; }
.survey_item_upload .file.active { background: #fac2c4; border-color: #ed1d24; transition: background 0.3s ease; }
.survey_item_upload .file__upload-field { border: 0; height: 20px; width: 100%; }
.survey_item_upload .file__details { float: left; width: 460px; }
.survey_item_upload .details__file-size { font-size: 10px; font-style: italic; }
#content .survey_item_upload a.file__delete { display: block; float: right; }
#content a.file__delete { background: url(img/delete.png) 0 0; height: 16px; margin-top: 2px; width: 16px; }
#content a.file__delete:hover { background: url(img/delete.png) 0 -16px; }
